View Issue Details

IDProjectCategoryView StatusLast Update
0005867Legion CoreClasses - Demon Hunter - Охотник на демоновpublic2020-04-12 12:51
ReporterPapafrankAssigned ToGhost 
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Summary0005867: Удар с небес
DescriptionДк не должен притягивать https://ru.wowhead.com/spell=49576/%D1%85%D0%B2%D0%B0%D1%82%D0%BA%D0%B0-%D1%81%D0%BC%D0%B5%D1%80%D1%82%D0%B8 дх,когда он прожал https://ru.wowhead.com/spell=206803/%D1%83%D0%B4%D0%B0%D1%80-%D1%81-%D0%BD%D0%B5%D0%B1%D0%B5%D1%81

Activities

Gera4

2019-10-18 13:13

reporter   ~0014905

пруфы де?

Papafrank

2019-10-18 13:27

reporter   ~0014906

На офе пруфы.

Potrbitel

2019-10-18 13:54

reporter   ~0014910

Справедливо

origami

2019-10-18 16:24

updater   ~0014921

Было бы неплохо пруфануть

Papafrank

2019-10-18 16:48

reporter   ~0014925

Ну ок, как только найду крылатого дауна на офе, попрошу его любезно применить способность. Я то наивный думал, что у тостеров есть акки на офе. Но суть в том, что ниразу не удавалось крылатых петухов мне протянуть там. Я же для вас KFC цыплят стараюсь

Papafrank

2019-10-18 17:33

reporter   ~0014932

А, ну пока я буду искать фиолетового бича для съёмки пруфа(гей порно)
И раз уж тестер не можем думать логически или прочитать описание таланта. То пусть на вопрос ответит разработчик.
Что должно происходить с способностью, которую нельзя отменить и в которой нельзя получить контроль,когда тебя притягивает дк? Притянул, сказал моё и повёл за собой?
Какой кста уже год реалму? Талант к слову и без этого работает через одно место, когда тебя может не подбросить вверх и тебя на земле до окончания работы способности будут метелить все кому не лень.
Спасыба за внимание

Ghost

2019-10-21 21:26

developer   ~0015197

произойдет интеррапт ауры по ландингу
это же не метаморфоза, к примеру у которой во время прыжка иммун вообще ко всему урону и контролю на 1000мс (через сорсную ауру),а этом на таланте здесь такого нет

Papafrank

2019-10-21 23:14

reporter   ~0015204

Хорошо, почему на офе я не могу притянуть дыха?

Papafrank

2019-10-21 23:52

reporter   ~0015205

лан,вот вам видос https://youtu.be/1yZjZWccbuI


и к слову это касается и вихря урсола друидского

origami

2019-10-22 01:08

updater   ~0015212

Принято. Отправил разработчику.

Papafrank

2019-11-26 08:18

reporter   ~0017730

Почему я монком могу паралич кидать? Опять же есть вопросу к работе тала, к примеру, если прожать отступление, а после удар с небес, то можно остаться на земле. Ещё есть куча, факторов, по которым ты можешь не взлететь, но я их не распознать.

Ghost

2019-11-26 08:29

developer   ~0017732

а паралич это какая категория контроля?

Papafrank

2019-11-26 13:26

reporter   ~0017740

Я обычный игрок,я не смотрю,какая категория контроля. На офе ниразу не контролили меня при работе таланта. Я просто даю дх паралич и наблюдаю как работа тала попросту ломается,бедный дх просто валится вниз. Разумеется такого быть не должно

Ghost

2019-11-26 18:14

developer   ~0017755

А может должно, откуда мы знаем? мало ли не контролили на офе, опять же откуда мы знаем? человеческая реакция казуального игрока не всегда способна предугадать односекундный джамп и не все могут отдавать туда свои эффекты потери контроля
вот к примеру у прыжка метаморфозы, есть односекундный вообще иммунитет ко всему урону, вынесенный отдельным эффектом с отдельным спеллом

У таланта такого эффекта нет, если посмотреть эффекты позволяют из коробки клиента иммунить только станы и руты, к грипу пруф ты показал - мы сделали. Репорт по грипу только был, зачем переоткрывать репорт, если только конкретно про грип было описано? А на слово я поверить я не смогу, мне нужно понять как можно реализовать эту фичу, если она реально есть, притом нюансы нужны все. Вот поэтому я задаю такие дотошные вопросы и сдавать назад я не рекомендую, иначе это будет просто отложено, ввиду недостатка информации

Делаешь новый репорт по новым нюансам.

Papafrank

2019-11-28 00:27

reporter   ~0017835

Ок, проверил, вы правы.
Но, на офе когда дают контроль анимация взлёта и постепенного приземления продолжается. У нас же ты как мешок с говном падаешь на землю. А если стан дали прям в момент взлёта, то ты остаёшься на земле и получаешь весь мили урон

Papafrank

2019-12-04 12:24

reporter   ~0018180

Патхади, драца будим

Ghost

2020-04-10 06:13

developer   ~0027751

хорошо, давай, только никто за язык не тянул)
только для начала, давай проясни ситуацию, чтобы просто не быть избитым нудными и дотошными вопросами

мы взлетаем, летим секунду до самой высокой точки (это 1000мс), мы базово невоспримчивы к рутам и станам, тоесть если мы применили прыжок, но в нас прилетел стан сразу после применения, то он уйдет в иммун у нас это работает правильно, как и рутами
грип мы выяснили - должен тоже эту секунду иммунитет иметь
0) к грипу только 1000мс должен быть или полное время действия? (взлет и падение)
1) имунитет к урону или только контролям?
2) если только контроли, то иммунитет к такому контролю только 1000мс должен быть или полное время действия? (взлет и падение)
3) к чему мы еще иммунны должны быть или вообще должны быть?
(страх, инкап, фриз, баниш, шакл, сап, полиморф, дезориент, слип, немота, хоррор, дизарм)

Ghost

2020-04-12 12:51

developer   ~0027949

можно не искать

Issue History

Date Modified Username Field Change
2019-10-18 12:00 Papafrank New Issue
2019-10-18 12:00 Papafrank Status new => assigned
2019-10-18 12:00 Papafrank Assigned To => origami
2019-10-18 13:13 Gera4 Note Added: 0014905
2019-10-18 13:27 Papafrank Note Added: 0014906
2019-10-18 13:54 Potrbitel Note Added: 0014910
2019-10-18 16:24 origami Note Added: 0014921
2019-10-18 16:48 Papafrank Note Added: 0014925
2019-10-18 17:17 origami Status assigned => acknowledged
2019-10-18 17:33 Papafrank Note Added: 0014932
2019-10-21 21:26 Ghost Note Added: 0015197
2019-10-21 23:14 Papafrank Note Added: 0015204
2019-10-21 23:52 Papafrank Note Added: 0015205
2019-10-22 01:08 origami Assigned To origami => Ghost
2019-10-22 01:08 origami Status acknowledged => confirmed
2019-10-22 01:08 origami Note Added: 0015212
2019-11-08 18:30 Ghost Status confirmed => resolved
2019-11-08 18:30 Ghost Resolution open => fixed
2019-11-26 08:18 Papafrank Status resolved => feedback
2019-11-26 08:18 Papafrank Resolution fixed => reopened
2019-11-26 08:18 Papafrank Note Added: 0017730
2019-11-26 08:29 Ghost Note Added: 0017732
2019-11-26 13:26 Papafrank Note Added: 0017740
2019-11-26 13:26 Papafrank Status feedback => assigned
2019-11-26 18:14 Ghost Note Added: 0017755
2019-11-26 18:14 Ghost Status assigned => resolved
2019-11-28 00:27 Papafrank Status resolved => feedback
2019-11-28 00:27 Papafrank Note Added: 0017835
2019-12-04 12:24 Papafrank Note Added: 0018180
2019-12-04 12:24 Papafrank Status feedback => assigned
2020-02-28 13:38 Alica228 Status assigned => confirmed
2020-04-10 06:13 Ghost Note Added: 0027751
2020-04-10 06:13 Ghost Status confirmed => feedback
2020-04-12 12:51 Ghost Status feedback => resolved
2020-04-12 12:51 Ghost Resolution reopened => fixed
2020-04-12 12:51 Ghost Note Added: 0027949